.sd-logo {
  height: 25px;
  width: 130px;
  margin: 10px 0;
  left: 15px;
  display: block;
  position: relative;
  background: url(https://us-cdn.sd-assets.com/media/images/shell/shoedazzle-logo-white.png) left top no-repeat;
  background-size: 100%;
}

@media (min-width: 992px) {
  .sd-logo {
    height: 30px;
    width: 150px;
    /*left: 50%;*/
    background: url(https://us-cdn.sd-assets.com/media/images/shell/sdLogoNewPink.svg) left top no-repeat;
    margin: 10px auto 15px auto;
    background-size: 100%;
  }
}

.login {
  position: absolute;
  display: block;
  right: 15px;
  top: 10px;
  line-height: 20px;
  /*letter-spacing: 1px;*/
  background: 0 0;
  font-size: 1.2em;
  padding: 5px 0;
}

@media (min-width: 992px) {
  .login {
    /*padding: 10px 0;*/
    font-size: 1em;
    /*letter-spacing: 2px;*/
    font-weight: bold;
  }
}

.loglink, a:hover {
  color: var(--main-brand-color);
}

.loglink, a {
  text-decoration: none;
}

#sdheader {
  background: #F2018A;
  /* background: #d71366; */
  box-shadow: 0 0;
  font-size: 8px;
  height: 50px;
  width: 100%;
  position: fixed;
  z-index: 100;
  padding: 0;
  display: block;
  font-weight: 400;
}

@media (min-width: 992px) {
  #sdheader {
    height: auto;
    /*max-width: 1200px;*/
    position: relative;
    box-shadow: 0 0;
    font-size: .7em;
    margin: 0 auto;
    background: white;
  }
}

.already-mem {
  display: inline;
  color: white;
}

@media (min-width: 992px) {
  .already-mem {
    display: inline-block;
    color: #000;
  }
}

.loglink {
  color: white;
}

@media (min-width: 992px) {
  .loglink {
    color: #f04696;
    text-decoration: underline;
  }
}

.sd-header-section {
  background: white;
  max-width: 100%;
}

.sd-header-cont {
  max-width: 1400px;
}
